package digital.laboratory.platform.reagent.utils;

import java.text.SimpleDateFormat;
import java.time.LocalTime;
import java.util.Date;

public class getTime {

    public static LocalTime getTime(){

        LocalTime now = LocalTime.now();

       return now;
    }}
